Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Machine::FavoredSystem

Favored System. Used for telling what console to emulate if the core can't decide by itself.

Field Summary
`FAVORED_DENDY = Core : : FAVORED_DENDY` Dendy (clone).
`FAVORED_FAMICOM = Core : : FAVORED_FAMICOM` Famicom.
`FAVORED_NES_NTSC = Core : : FAVORED_NES_NTSC` NES NTSC.
`FAVORED_NES_PAL = Core : : FAVORED_NES_PAL` NES PAL.

Field Detail

### FAVORED_DENDY

    public FAVORED_DENDY = Core : : FAVORED_DENDY

  Dendy (clone).

### FAVORED_FAMICOM

    public FAVORED_FAMICOM = Core : : FAVORED_FAMICOM

  Famicom.

### FAVORED_NES_NTSC

    public FAVORED_NES_NTSC = Core : : FAVORED_NES_NTSC

  NES NTSC.

### FAVORED_NES_PAL

    public FAVORED_NES_PAL = Core : : FAVORED_NES_PAL

  NES PAL.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD